uuid: c4b4733a-3594-4373-9d08-b3514e0412c2
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_ref_related_content
    - node.type.accommodation
    - node.type.article
    - node.type.camino
    - node.type.etapa
    - node.type.page
    - paragraphs.paragraphs_type.list_content_titles
id: paragraph.list_content_titles.field_ref_related_content
field_name: field_ref_related_content
entity_type: paragraph
bundle: list_content_titles
label: Contenido
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      accommodation: accommodation
      article: article
      camino: camino
      etapa: etapa
      page: page
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: accommodation
field_type: entity_reference
